curl --request GET \
--url https://{api_endpoint}/v1/orchestrate/agents/{id}/embedded-chat-config \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "<string>",
"embedded_chat_config": {
"layout": {
"primary_color": "<string>",
"second_color": "<string>",
"accent_color": "<string>",
"theme": "<string>",
"enable_text_streaming": true,
"form": {
"type": "<string>",
"properties": {
"container_id": "<string>",
"width": "<string>",
"height": "<string>"
}
}
},
"is_live": true,
"script": "<string>",
"updated_at": "<string>"
}
}Retrieves embedded chat config for a specific agent by its id.
curl --request GET \
--url https://{api_endpoint}/v1/orchestrate/agents/{id}/embedded-chat-config \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "<string>",
"embedded_chat_config": {
"layout": {
"primary_color": "<string>",
"second_color": "<string>",
"accent_color": "<string>",
"theme": "<string>",
"enable_text_streaming": true,
"form": {
"type": "<string>",
"properties": {
"container_id": "<string>",
"width": "<string>",
"height": "<string>"
}
}
},
"is_live": true,
"script": "<string>",
"updated_at": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response